function chyba=odesliprevodnik( text )
%ODESLIPREVODNIK Summary of this function goes here
%   Detailed explanation goes here
s=instrfind;
if isempty(s)
    disp([mfilename '/Neni pripojene zarizeni']);
    chyba=1;
else
%     fprintf(s(1),text);
     fwrite(s(1),text,'char')
     chyba=0;
end

end
